ionCube Loader in Cyber Panel Not Detected in My site

Hello,

One of My Site was hosted in Namecheap…

I migrated to digital ocean + cyber panel

Site Required ionCube.

I installed site and connected database.

now, when I visit site URL it says

" Site error: the ionCube PHP Loader needs to be installed. This is a widely used PHP extension for running ionCube protected PHP code, website security and malware blocking. Please visit get-loader.ioncube.com for install assistance "

So, I came to the cyber panel - PHP - selected 7.0 and installed ioncube extension

then I reload the site, getting the same error.

then, I selected PHP 7.3 and again installed ioncube…

but same error.

Then I came to Litespeed status and reboot from the panel.

same error

then

I go command ssh and run this: systemctl restart lscpd

same error

then, I reboot command in ssh

getting the same error…

DID I Installed ioncube properly?

what I am missing to do, after install ioncube?
kindly guide me…

also help me to uninstall the unnecessary installation of ioncube, which is made by me.
thanks…

coba pakai php v 7.4. situs saya work saya mencoba install untuk whmcs

Installed the required PHP extention from PHP->install extension from the cyberpanel.